h1{line-height:30px;margin:0 0 15px;}
img{max-width:100%;}
form#passport .formsubmit{margin:10px 0 0;}
form#passforgot .formfield,form#frm_recover .formfield{margin:0 0 5px;}
form#passforgot .formfield label,form#frm_recover .formfield label{float:none;width:100%;display:block;margin:0;}
.status{margin:0 0 15px;}
form#frm_ack label{width:auto;}
form#frm_ack{margin-bottom:20px;}
#content .formfield select{background:#fff url(../images/bgInput.png) repeat-x scroll left top;border:1px solid #c9cbca;height:27px;padding:4px 5px;}
.float-equals.left{float:left;width:47%;padding:0 3% 0 0;margin:0 3% 0 0;border-right:1px solid #ddd;}
.float-equals.right{float:right;width:46.8%;padding:0;}
form#signin{width:auto !important;margin:0 0 15px;}
.passport{height:auto !important;}
#summary_latest_atr tr td{padding:10px;}
#summary_latest_ntt tr td{padding:10px;}
table#signup{width:100%;}
table#signup td,table#signup th{text-align:center;padding:15px 10px;border:solid 1px #ccc;font-size:15px;}
table#signup th{font-size:18px;}
table#signup th:nth-child(2){color:#fff;border-top:10px solid #80a732;border-right:none;border-left:1px solid #80a732;background:#97c145;background:-moz-linear-gradient(#97c145, #80a732);background:-webkit-linear-gradient(#97c145, #80a732);background:-o-linear-gradient(#97c145, #80a732);background:-ms-linear-gradient(#97c145, #80a732);background:linear-gradient(#97c145, #80a732);}
table#signup th:nth-child(3){color:#fff;border-top:10px solid #3ba38e;border-right:none;border-left:1px solid #3ba38e;background:#5ec4af;background:-moz-linear-gradient(#5ec4af, #3ba38e);background:-webkit-linear-gradient(#5ec4af, #3ba38e);background:-o-linear-gradient(#5ec4af, #3ba38e);background:-ms-linear-gradient(#5ec4af, #3ba38e);background:linear-gradient(#5ec4af, #3ba38e);}
table#signup th:nth-child(4){color:#fff;border-top:10px solid #0374b2;border-right:none;border-left:1px solid #0374b2;background:#0087d1;background:-moz-linear-gradient(#0087d1, #0374b2);background:-webkit-linear-gradient(#0087d1, #0374b2);background:-o-linear-gradient(#0087d1, #0374b2);background:-ms-linear-gradient(#0087d1, #0374b2);background:linear-gradient(#0087d1, #0374b2);}
table#signup tr .sign-up.first{background-color:#80a732;background-image:url(../images/arrow-double-right-white.png);}
table#signup tr .sign-up.first:hover{background-color:#97c145;}
table#signup tr .sign-up.second{background-color:#3ba38e;background-image:url(../images/arrow-double-right-white.png);}
table#signup tr .sign-up.second:hover{background-color:#5ec4af;}
table#signup tr .sign-up.third{background-color:#0374b2;background-image:url(../images/arrow-double-right-white.png);}
table#signup tr .sign-up.third:hover{background-color:#0087d1;}
table#signup .check{color:limegreen;font-size:30px;}
table#signup .check_red{color:#900;font-size:30px;}
table#signup .check.small{font-size:18px;}
table#signup .check_red.small{font-size:18px;}
table#signup .emty{color:red;font-size:30px;}
table#signup th:first-child,table#signup td:first-child{font-weight:bold;color:black;text-align:left;}
table#signup tbody tr:nth-child(3) td,table#signup tbody tr:nth-child(7) td,table#signup tbody tr:nth-child(11) td,table#signup tbody tr:nth-child(15) td,table#signup tbody tr:nth-child(18) td{background:#f1f1f1;}
table#signup .visible-xs{display:none;}
table#signup tr td a.bt-pdf{background:#feebe0;font-weight:bold;font-size:12px;border:1px solid #f4a87a;text-align:left;display:block;text-decoration:none;margin:3px 0;padding:5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
table#signup tr td a.bt-pdf:hover{background:#fbdcca;}
table#signup tr td a.bt-pdf img{width:25px;height:auto;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
table#signup tr td a.bt-pdf.option2{color:#fff;border-color:#318876;background:#5ec4af;background:-moz-linear-gradient(#5ec4af, #3ba38e);background:-webkit-linear-gradient(#5ec4af, #3ba38e);background:-o-linear-gradient(#5ec4af, #3ba38e);background:-ms-linear-gradient(#5ec4af, #3ba38e);background:linear-gradient(#5ec4af, #3ba38e);}
table#signup tr td a.bt-pdf.option2:hover{border-color:#226155;background:#5ec4af;background:-moz-linear-gradient(#5ec4af, #226155);background:-webkit-linear-gradient(#5ec4af, #226155);background:-o-linear-gradient(#5ec4af, #226155);background:-ms-linear-gradient(#5ec4af, #226155);background:linear-gradient(#5ec4af, #226155);}
table#signup tr td a.bt-pdf.option3{color:#fff;border-color:#036398;background:#0087d1;background:-moz-linear-gradient(#0087d1, #0374b2);background:-webkit-linear-gradient(#0087d1, #0374b2);background:-o-linear-gradient(#0087d1, #0374b2);background:-ms-linear-gradient(#0087d1, #0374b2);background:linear-gradient(#0087d1, #0374b2);}
table#signup tr td a.bt-pdf.option3:hover{border-color:#03496f;background:#0087d1;background:-moz-linear-gradient(#0087d1, #03496f);background:-webkit-linear-gradient(#0087d1, #03496f);background:-o-linear-gradient(#0087d1, #03496f);background:-ms-linear-gradient(#0087d1, #03496f);background:linear-gradient(#0087d1, #03496f);}
@media screen and (max-width: 1000px){#wrap{max-width:1000px;width:auto;}
#slider{display:none;}
#gridHome .col{width:32%;margin:0 2% 0 0;}
#gridHome .col-3{margin:0;}
#gridHome img{width:100%;height:auto;border:none;}
#horizontalTab{margin:20px 0 0 !important;}
.resp-tabs-list li{font-weight:400 !important;padding:13px 5px !important;}
.answer{padding:0;font-size:13px;font-weight:400;}
#content .form.before{width:48.5%;}
#content .form.after{width:48.5%;}
.span.description,span.obs{float:left;width:100%;}
#content form .formfield label{float:none;width:100%;display:block;margin:0;}
.span.description,span.obs{margin:0;}
#content .formsubmit{margin:10px 0 0;}
#content .formfield{margin:0 0 5px;}
form#passport h1{font-size:18px;margin:15px 0;clear:both;}
#wrapFooter #footer{max-width:960px;width:auto;padding:0 20px;}
#wrapFooter #footer .grid .row{width:23.5%;margin:0 2% 0 0;}
#wrapFooter #footer .grid .row-1 img{width:100%;height:auto;}
#wrapFooter #footer .grid .row-4{margin:0;}
#wrapCopy #copy{max-width:960px;width:auto;padding:0 20px;}
#wrapCopy #copy p{margin:0;}}
@media screen and (max-width: 970px){.table-fees .download{display:block;border-top:1px solid #ddd;margin:10px 10px 0;padding-top:15px;}}
@media screen and (max-width: 900px){.tabs-nav{margin:0 !important;padding:0 !important;}
.tabs-nav li{background:#b0b7bb !important;font-weight:bold !important;padding:13px 0 !important;margin:0 !important;float:none;width:100% !important;border:none !important;border-bottom:1px solid #ddd !important;}
.tabs-nav li.tabs-selected{background:#ccc !important;margin-top:0 !important;padding-bottom:13px !important;}
.tabs-nav li a{background:none !important;margin:0 !important;padding:0 !important;line-height:20px !important;color:#3a4c56 !important;}
.tabs-nav li a span{background:none !important;margin:0 !important;padding:0 !important;}
.resp-tabs-list li{font-weight:bold !important;padding:13px 0 !important;float:none;width:100% !important;border:none !important;border-bottom:1px solid #ddd !important;border-radius:0 !important;-moz-border-radius:0 !important;-webkit-border-radius:0 !important;}
.resp-tabs-list li:first-child{border-radius:10px 10px 0 0 !important;-moz-border-radius:10px 10px 0 0 !important;-webkit-border-radius:10px 10px 0 0 !important;}
.resp-tabs-list li:last-child{border:none !important;}
.resp-tabs-list li.resp-tab-active{margin-top:0 !important;padding-bottom:13px !important;}
.resp-tabs-container{border-radius:0 0 10px 10px !important;-moz-border-radius:0 0 10px 10px !important;-webkit-border-radius:0 0 10px 10px !important;}
.slide-trigger{display:block;}
.no-js .slide-trigger{display:none;}
#header #mainMenu ul{display:none;}
.no-js #header #mainMenu ul{display:block;}
#header #mainMenu{padding:0;}
#header #mainMenu ul{margin:0;position:absolute;z-index:900;width:100%;}
#header #mainMenu ul li{}
#header #mainMenu ul li a{background:#ccc;padding:12px 20px !important;border-top:1px solid #fff;margin:0;float:none;display:block;}
#header #mainMenu #loginButton{position:absolute;top:6px;right:20px;padding:0;}
.summary,.summary caption,.summary tfoot,.summary thead,.summary tbody,.summary th,.summary td,.summary tr{display:block;white-space:normal !important;}
.summary thead tr{position:absolute;top:-9999px;left:-9999px;}
.summary tr{border-bottom:15px solid #ddd;}
.summary tr:hover{background:none;color:#7f7f7f;}
.summary tbody td{border:none;border-bottom:1px solid #eee;position:relative;padding:10px 10px 10px 40%;min-height:20px;text-align:left !important;}
.summary tbody td p{text-align:left !important;margin:0;}
.summary tbody td:before{position:absolute;top:10px;left:10px;width:25%;padding-right:10px;white-space:nowrap;font-weight:bold;}
.summary table{display:table;}
.summary table thead{display:table-header-group;}
.summary table tbody{display:table-row-group;}
.summary table th{display:table-row;}
.summary table td{display:table-cell;text-align:center;}
.summary table tr{display:table-row;}
.summary table thead tr{position:relative;top:0;left:0;}
.summary table tr{border:none;}
.summary table tbody td{border:none;padding:5px !important;min-height:5px;}
.summary table tbody td:before{content:"";display:none;}
#summary_latest_txs tbody td:nth-of-type(1):before{content:"Tenant";}
#summary_latest_txs tbody td:nth-of-type(2):before{content:"TX No.";}
#summary_latest_txs tbody td:nth-of-type(3):before{content:"Date Opened";}
#summary_latest_txs tbody td:nth-of-type(4):before{content:"Status";}
#summary_latest_txs tbody td:nth-of-type(5):before{content:"Last action";}
#summary_latest_txs tbody td:nth-of-type(6):before{content:"Payment";}
#summary_latest_txs tbody td:nth-of-type(7):before{content:"What's next";}
#summary_latest_txs tbody td:nth-of-type(8):before{content:"Help";}
#summary_latest_txs_tn tbody td:nth-of-type(1):before{content:"Landlord";}
#summary_latest_txs_tn tbody td:nth-of-type(2):before{content:"TX No.";}
#summary_latest_txs_tn tbody td:nth-of-type(3):before{content:"Date Opened";}
#summary_latest_txs_tn tbody td:nth-of-type(4):before{content:"Status";}
#summary_latest_txs_tn tbody td:nth-of-type(5):before{content:"Last action";}
#summary_latest_txs_tn tbody td:nth-of-type(6):before{content:"Who pays";}
#summary_latest_txs_tn tbody td:nth-of-type(7):before{content:"What's next";}
#summary_mem_payments tbody td:nth-of-type(1):before{content:"Receipt";}
#summary_mem_payments tbody td:nth-of-type(2):before{content:"Trans ID";}
#summary_mem_payments tbody td:nth-of-type(3):before{content:"Date Searched";}
#summary_mem_payments tbody td:nth-of-type(4):before{content:"Date Billed";}
#summary_mem_payments tbody td:nth-of-type(5):before{content:"Paid";}
#summary_mem_payments tbody td:nth-of-type(6):before{content:"Owing";}
#summary_mem_payments tbody td:nth-of-type(7):before{content:"Payment Result";}
#summary_mem_payments tbody td:nth-of-type(8):before{content:"Paid for Search";}
#summary_mem_history tbody td:nth-of-type(1):before{content:"Transaction";}
#summary_mem_history tbody td:nth-of-type(2):before{content:"Name";}
#summary_mem_history tbody td:nth-of-type(3):before{content:"Inquiry Date";}
#summary_mem_history tbody td:nth-of-type(4):before{content:"Report Status";}
#summary_mem_history tbody td:nth-of-type(5):before{content:"Invoice";}
#summary_mem_history tbody td:nth-of-type(6):before{content:"TVS DB search";}
#summary_tph tbody td:nth-of-type(1):before{content:"ID";}
#summary_tph tbody td:nth-of-type(2):before{content:"Actions";}
#summary_tph tbody td:nth-of-type(3):before{content:"Rent Started";}
#summary_tph tbody td:nth-of-type(4):before{content:"Tenant";}
#summary_tph tbody td:nth-of-type(5):before{content:"Payment pattern";}
#summary_tph tbody td:nth-of-type(6):before{content:"Status";}
#summary_tph tbody td:nth-of-type(5){padding:40px 10px 10px;}
.table_habits td{padding:5px !important;}
#tph_references tr td{float:left;}
#tph_references tr td:nth-child(odd){float:left;clear:left;}
#tph_references tr td:nth-child(even){float:left;}
#cdn_reports tbody td:nth-of-type(1):before{content:"Report";}
#cdn_reports tbody td:nth-of-type(2):before{content:"Source";}
#cdn_reports tbody td:nth-of-type(3):before{content:"Price";}
#cdn_reports tbody td:nth-of-type(4):before{content:"Request";}
#cdn_reports tr td:first-child{padding-left:40% !important;}
#content{margin:0 !important;}
.new_signup{width:44%;padding:3%;}
#signup_ll ul li,#signup_pm ul li{width:80%;margin:0 auto 10px;}
.content-float-left{float:none;width:100% !important;padding:0 !important;}
.content-float-right{float:none;width:100% !important;padding:0 !important;}
table#report-coverage{width:100% !important;}
table#report-coverage tr td{width:auto !important;}}
@media screen and (max-width: 800px){.table-fees .column{width:48%;padding:0 0 200px;min-height:900px;margin:0 4% 4% 0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.table-fees .column:nth-child(even){margin-right:0;}
.table-fees .items table{margin:0 auto;}
.table-fees .download{bottom:20px;border:none;}
.table-fees .download img{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.table-membership .column{min-height:20px;width:auto;margin:0 0 20px 0;float:none;}
.table-membership .column .button{display:inline-block;}
#gfs tr td{width:48%;margin:0 4% 35px 0;}
#gfs tr td:nth-child(even){margin-right:0;}
#gridHome .col{width:100%;margin:0 0 20px;}
#block-do-you-now{width:100%;margin:20px 0 0 0;float:none;}}
@media screen and (max-width: 768px){
.center.one-sidebar{float:none; width:auto;}
.sidebar{width:auto; float:none;}
.page-signup h1 {line-height:20px;font-size:20px;}
#header #mainMenu ul li a{padding-left:10px;padding-right:10px;}
#block-become-aff{float:none;width:100%;margin:0;}
#block-partners .grid{margin:20px 0 0;}
#block-partners .grid .row{float:none;width:100%;border-right:none !important;height:auto;}
.description-partners{margin:0;border:1px solid #ddd;padding:5px;}
table.responsive-700 tr td{float:left;width:96%;padding:2% !important;}
form#request_edit .formfield label{float:none;width:auto;display:block;}
table#signup .check{color:limegreen;font-size:20px;}
table#signup .visible-xs{display:table-row;background:#efefef;}
table#signup .visible-xs td,table#signup th{color:#000;font-weight:bold;}
table#signup .visible-xs td{background:#f1f1f1 !important;}
table#signup td:first-child,table#signup th:first-child{display:none;}
table#signup .sign-up{background-image:none !important;padding:5px 10px;font-size:11px;font-weight:bold;}
table#signup h3{font-size:13px;}
table#signup tbody tr td{background:#fff !important;}}
@media screen and (max-width: 650px){#content .form.before{width:100%;float:none;}
#content .form.after{width:100%;float:none;}}
@media screen and (max-width: 600px){#top{overflow:hidden;}
#top ul#topMenu li a{font-size:9px;padding:0 5px 0 0;margin:0 5px 0 0;}
#topSocial{display:none;}
table#signup th{font-size:13px; line-height:15px; width:33%;}
#content .table-std .column{float:none;padding:0;margin:0;width:100%;}
.wizard-steps.large a{float:none;}
table#between tr td{float:left;width:96%;padding:2% !important;}
table.responsive-600 tr td{float:left;width:96%;padding:2% !important;}}
@media screen and (max-width: 550px){.float-equals.left{float:none;width:auto;padding:0;margin:0 0 20px;border:none;}
.float-equals.right{float:none;width:auto;padding:0;}
.wizard-steps div a{float:none;}}
@media screen and (max-width: 500px){
.page-signup h1 img {float:none;margin:0 0 15px;display:block;}
table.hdiw{width:100%;}
table.hdiw tr td{float:left;margin:0 0 20px;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
table.hdiw tr td br{display:none;}
#logo{height:81px;}
#logo img{width:95%;height:auto;}
.resp-tab-content img{width:100%;height:auto;margin:0 0 10px;}
#wrapFooter #footer .grid .row{width:100%;margin:0 0 10px;padding:0 0 10px;border-bottom:1px solid #ccc;}
#wrapFooter #footer .grid .row-1 img{width:auto;height:auto;}
#wrapFooter #footer .grid .row-4{border:none;padding:0;margin:0;}
.new_signup{float:none;width:94%;padding:3%;}
#signup_ll ul li,#signup_pm ul li{width:80%;margin:0 auto 10px;}
table.responsive-500 tr td{float:left;width:96%;padding:2%;}
.sign-up{font-size:15px;padding:10px 30px 10px 10px;background-size:25px auto !important;}}
@media screen and (max-width: 450px){#content .formfield input{width:95%;}
#content select{width:95%;margin:5px 0;}
.button2,.bttn-submit-universal{font-size:12px;padding:5px 10px;}
.table-fees .column{width:100%;padding:0 0 25px;min-height:100px;margin:0 0 20px 0;}
.table-fees .download{position:relative;bottom:auto;left:auto;right:auto;}
#gfs tr td{width:100%;margin:0 0 35px 0;min-height:140px;}}
